body, div, table, tr, td, p, a, span{
	font-family: "Roboto", "Helvetica", "Arial", sans-serif;
	font-size: 14px;
	color:#000000;
	box-sizing:border-box;
	 -moz-box-sizing:border-box;
}
body{
	background-color:#ffffff;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
a{
	color:#431559;
}
a:hover{
	color:#9A33CC;
}
h1, h2, h3, h4, h5, h6{
	font-family: "Roboto", "Helvetica", "Arial", sans-serif;
}

/*//////////////////////////////////////////////////////////////
// mainmenu
///////////////////////////////////////////////////////////////*/
@media only screen and (min-width: 1090px) {

.menuwrapper{
	background-color:#ffffff;
	pading:0px;
	margin:0px;
}
.mobilemenubutton{
	display:none;
}
.mobilesearchbutton{
	display:none;
}
.mobilehomebutton{
	display:none;
}
.searchbutton{
	float:right;
	font-size:24px;
	color:#000000;
	text-decoration:none;
	padding:10px;
	margin:0px;
}
.searchbutton:hover{
	background-color:#eeeeee;
	border-radius:20px;
	color:#000000;
	text-decoration:none;
}
.homebutton{
	display:inline-block;
	padding:10px 10px 10px 30px;
}
.homebutton img{
	width:300px;
	height:53px;
}
.headmenuwrapper{
	max-width:1500px;
	display:block;
	margin:auto;
	padding:30px 0px 30px 0px;
}
.headmenu{
	display:inline-block;
	padding:0px;
	margin:20px 0px 20px 0px;
	text-align:right;
	float:right;
}
.headmenu ul{
	display:inline-block;
	padding:0px;
	margin:0px;
}
.headmenu ul li{
	display:inline-block;
	padding:0px;
	margin:0px 5px 0px 5px;
}
.headmenu ul li a{
	diplay:block;
	font-size:18px;
	font-family:Arial;
	color:#000000;
	padding:10px;
	text-decoration:none;
}
.headmenu ul li a:hover{
	color:#e63e30;
	text-decoration:underline;
}


.mainmenu{
	background-color:#e63e30;
	text-align:center;
	vertical-align:top;
	display:block;
}
.mainmenu ul{
	display:inline-block;
	padding:0px;
	margin:0px;
}
.mainmenu ul li{
	display:inline-block;
	padding:0px;
	margin:0px;
}

.mainmenu ul li a{
	color:#ffffff;
	padding:17px 12px 17px 12px;
	margin:0px;
	display:block;
	font-size:15px;
	font-family:Arial;
	text-decoration:none;
}

.mainmenu ul li ul{
	display:none;
	position:relative;
	background-color:#000066;
}

.mainmenu ul li:hover ul{
	display:block;
	position:absolute;
}

.mainmenu ul li ul li{
	display:block;
	text-align:left;
}

.mainmenu ul li:hover{
	background-color:#000066;
}

.mainmenu ul li ul li:hover{
	background-color:#0061C1;
}

}

@media only screen and (max-width: 1089px) {

.menuwrapper{
	background-color:#ffffff;
	pading:0px;
	margin:0px;
	display:block;
	text-align:center;
	border-bottom:#dddddd 1px solid;
}
.mobilemenubutton{
	display:inline-block;
	float:left;
	margin:10px;
	font-size:24px;
	padding:5px 15px 5px 15px;
	border-radius:5px;
	background-color:#eeeeee;
	cursor:pointer;
}
.mobilesearchbutton{
	display:inline-block;
	float:right;
	margin:10px;
	font-size:20px;
	text-decoration:none;
	padding:5px 10px 5px 10px;
	border-radius:5px;
	background-color:#eeeeee;
	cursor:pointer;
}
.mobilehomebutton{
	display:inline-block;
	margin:10px;
}
.mobilehomebutton img{
	width:200px;
	height:35px;
}

.headmenuwrapper{
	display:block;
	padding:0px;
	margin:0px;
}

.searchbutton{
	display:none !important;
}
.homebutton{
	display:none !important;
}

.headmenuwrapper a{
	display:block;
	padding:10px;
	margin:0px;
	text-align:left;
	border-top:#dddddd 1px solid;
	color:#000000;
}

.headmenu{
	display:none;
	padding:0px;
	margin:0px;
}
.headmenu ul{
	display:block;
	padding:0px 0px 0px 10px;
	margin:0px;
}
.headmenu ul li{
	display:block;
	padding:0px;
	margin:0px;
	background-color:#eeeeee;
}
.headmenu ul li a{
	text-decoration:none;
	cursor:pointer;
	color:#000000;
	padding:10px;
	display:block;
}

.mainmenu{
	display:none;
	padding:0px;
	margin:0px;
}

.mainmenu ul{
	display:block;
	padding:0px 0px 0px 10px;
	margin:0px;
}
.mainmenu ul li{
	display:block;
	padding:0px;
	margin:0px;
	background-color:#f6f6f6;
	text-align:left;
	border-top:#dddddd 1px solid;
}
.mainmenu ul li a{
	text-decoration:none;
	cursor:pointer;
	color:#000000;
	text-align:left;
	padding:10px;
	display:block;
}
.mainmenu ul li ul li{
	display:block;
	padding:0px;
	margin:0px;
	background-color:#eeeeee;
	text-align:left;
	border-top:#dddddd 1px solid;
}


}

/*//////////////////////////////////////////////////////////////
// main content
///////////////////////////////////////////////////////////////*/

.searchbox{
	position:fixed;
	display:none;
	top:0px;
	left:0px;
	height:100%;
	width:100%;;
	text-align:center;
	background-color:rgba(0,0,0,0.85);
}
.searchbox input{
	width:260px;
	padding:15px;
	background-color:#ffffff;
	border:#000000 1px solid;
	font-size:16px;
	margin:auto;
	margin-top:100px;
	display:inline-block;
	box-sizing: border-box;
	
}
.searchbox a{
	padding:15px;
	background-color:#CCFF00;
	color:#000000;
	border:#000000 1px solid;
	font-size:16px;
	margin:auto;
	margin-top:100px;
	cursor:pointer;
	display:inline-block;
	box-sizing: border-box;
}

.searchclose{
	position:fixed;
	top:0px !important;
	right:0px;
	margin:0px !important;
	display:inline-block;
	padding:10px;
	font-size:28px !important;
	background-color:#000000 !important;
	color:#FF0000 !important;
	box-sizing: border-box;
}

/*//////////////////////////////////////////////////////////////
// main content
///////////////////////////////////////////////////////////////*/



.mainwrapper{
	text-align:center;
	vertical-align:top;
	padding:0px;
	margin:0px;
}
.main{
	max-width:1500px;
	margin:auto;
	padding:20px;
	background-color:#FFFFFF;
	color:#000000;
	text-align:left;
	font-size:14px;
	vertical-align:top;
	display:flex;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}

.leftcol{
	padding:20px;
	background-color:#FFFFFF;
	display:inline-block;
	flex: 1;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
.rightcol{
	padding:20px;
	background-color:#FFFFFF;
	display:inline-block;
	width:340px;
	text-align:center;
	color:#999999;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}

.leftcol h1{
	font-size:36px;
	font-weight:normal;
	margin:0px 0px 5px 0px;
	padding:0px;
	display:block;
}

.subcats{
	padding:0px;
	margin:0px;
	display:block;
	text-align:left;
}
.subcats a{
	padding:15px;
	font-size:16px;
	background-color:#eeeeee;
	color:#000000;
	border-radius:10px;
	display:inline-block;
	margin:2px;
	text-decoration:none;
}
.subcats a h3{
	padding:0px;
	margin:0px;
	font-size:16px;
	font-weight:normal;
	
}

.bigteaser{
	display:block;
	padding:20px;
	margin:0px 0px 20px 0px;
	vertical-align:top;
	font-size:12px;
}
.bigteaser i a{
	color:#FF0000;
	font-size:12px;
}
.bigteaser a{
	text-decoration:none;
	font-size:12px;
}
.bigteaser a img{
	float:left;
	margin:0px 20px 10px 0px;
	width:500px;
	height:281px;
	border-radius:10px;
	box-shadow:#CCCCCC 0px 0px 10px;
}
.bigteaser .playbutton{
	width:500px;
	height:281px;
	margin:0px 0px 0px -740px;
	box-shadow:none;
	opacity: 0.75;
}
.bigteaser .blank{
	display:none;
}
.bigteaser a h3{
	font-size:28px;
	text-decoration:none;
	color:#000000;
	margin:0px 0px 5px 0px;
	padding:0px;
	display:block;
	line-height:32px;
}

.smallteaser{
	display:inline-block;
	width:50%;
	heigth:140px;
	padding:20px;
	vertical-align:top;
	font-size:12px;
}
.smallteaser .playbutton{
	width:192px;
	height:108px;
	margin:0px 0px 0px -212px;
	box-shadow:none;
	opacity: 0.75;
}
.smallteaser i a{
	color:#FF0000;
	font-size:12px;
}
.smallteaser a {
	text-decoration:none;
	font-size:12px;
}
.smallteaser a img{
	float:left;
	margin:0px 20px 10px 0px;
	border-radius:10px;
	width:192px;
	height:108px;
	box-shadow:#CCCCCC 0px 0px 10px;
}

.smallteaser a h3{
	font-size:18px;
	text-decoration:none;
	color:#000000;
	margin:0px 0px 5px 0px;
	padding:0px;
	display:block;
	line-height:22px;
}

.loadmorebutton{
	display:inline-block;
	padding:15px;
	background-color:#e63e30;
	color:#ffffff;
	font-size:16px;
	margin:5px;
	border-radius:10px;
}


@media only screen and (max-width: 1440px) {

.bigteaser a img{
	float:left;
	margin:0px 20px 10px 0px;
	width:400px;
	height:225px;
	border-radius:10px;
}
.bigteaser .playbutton{
	width:400px;
	height:225px;
	margin:0px 0px 0px -560px;
	box-shadow:none;
	opacity: 0.75;
}

}

@media only screen and (max-width: 1280px) {

.bigteaser a img{
	float:left;
	margin:0px 20px 10px 0px;
	width:360px;
	height:202px;
	border-radius:10px;
}
.bigteaser .playbutton{
	width:360px;
	height:202px;
	margin:0px 0px 0px -380px;
	box-shadow:none;
	opacity: 0.75;
}

.smallteaser{
	display:block;
	width:auto;
	heigth:auto;
	padding:20px;
	vertical-align:top;
	font-size:12px;
}

}

@media only screen and (max-width: 1100px) {

.bigteaser a img{
	float:left;
	margin:0px 20px 10px 0px;
	width:300px;
	height:168px;
	border-radius:10px;
}
.bigteaser .playbutton{
	width:300px;
	height:168px;
	margin:0px 0px 0px -320px;
	box-shadow:none;
	opacity: 0.75;
}

}

@media only screen and (max-width: 1000px) {

.main{
	max-width:1500px;
	margin:auto;
	padding:20px;
	background-color:#FFFFFF;
	color:#000000;
	text-align:left;
	font-size:14px;
	vertical-align:top;
	display:block;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}

.leftcol{
	padding:20px;
	background-color:#FFFFFF;
	display:block;
	flex: 1;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
.rightcol{
	padding:20px;
	background-color:#FFFFFF;
	display:block;
	width:auto;
	text-align:center;
	color:#999999;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}

.smallteaser{
	display:block;
	width:auto;
	heigth:auto;
	padding:20px;
	vertical-align:top;
	font-size:12px;
}

}

@media only screen and (max-width: 700px) {

.main{
	padding:0px;
}
.leftcol{
	padding:0px;
	background-color:#FFFFFF;
	display:block;
	flex: none;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	text-align:center;
}

.leftcol h1{
	font-size:30px;
	font-weight:normal;
	margin:10px 0px 10px 0px;
	padding:0px;
	display:block;
	text-align:center;
}

.subcats{
	padding:0px;
	margin:0px;
	display:block;
	text-align:center;
}
.subcats a{
	padding:10px;
	font-size:14px;
	background-color:#eeeeee;
	color:#000000;
	border-radius:10px;
	display:inline-block;
	margin:2px;
	text-decoration:none;
}
.subcats a h3{
	padding:0px;
	margin:0px;
	font-size:16px;
	font-weight:normal;
	
}


.rightcol{
	padding:0px;
	background-color:#FFFFFF;
	display:block;
	width:auto;
	text-align:center;
	color:#999999;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}

.bigteaser{
	text-align:left;
}
.bigteaser a{
	position:relative;
}
.bigteaser a img{
	float:none;
	display:block;
	margin:0px 0px 10px 0px;
	width:100%;
	height:auto;
	border-radius:10px;
	position:absolute;
	top:0px;
	left:0px;
}
.bigteaser .playbutton{
	float:none;
	margin:0px;
	box-shadow:none;
	opacity: 0.75;
	display:block;
	width:100%;
	height:auto;
	position:absolute;
	margin:-10px 0px 0px 0px;
}
.bigteaser .blank{
	float:none;
	margin:0px;
	box-shadow:none;
	opacity: 0.75;
	display:block;
	width:100%;
	height:auto;
	position:relative;
	top:0px;
	left:0px;
}
.bigteaser a h3{
	font-size:22px;
	text-decoration:none;
	color:#000000;
	margin:10px 0px 5px 0px;
	padding:0px;
	display:block;
	line-height:26px;
}

.smallteaser{
	text-align:left;
}
.smallteaser a img{
	float:left;
	margin:0px 20px 0px 0px;
	border-radius:10px;
	width:120px;
	height:67px;
}

.smallteaser a h3{
	font-size:16px;
	text-decoration:none;
	color:#000000;
	margin:0px 0px 5px 0px;
	padding:0px;
	display:block;
	line-height:20px;
}

.smallteaser .playbutton{
	width:120px;
	height:67px;
	margin:0px 0px 0px -140px;
	box-shadow:none;
	opacity: 0.70;
}

.loadmorebutton{
	display:inline-block;
	padding:15px;
	background-color:#e63e30;
	color:#ffffff;
	font-size:16px;
	margin:auto;
	text-align:center;
	border-radius:10px;
}


}

/*/////////////////////////////////////////////////////////////////////////
 main holder bar
//////////////////////////////////////////////////////////////////////////*/

.searchteaser{
	display:block;
	padding:10px;
	vertical-align:top;
	font-size:12px;
}
.searchteaser .playbutton{
	width:100px;
	height:56px;
	margin:0px 0px 0px -120px;
	box-shadow:none;
	opacity: 0.75;
}
.searchteaser i a{
	color:#FF0000;
	font-size:12px;
}
.searchteaser a {
	text-decoration:none;
	font-size:12px;
}
.searchteaser a img{
	float:left;
	margin:0px 20px 10px 0px;
	border-radius:10px;
	width:100px;
	height:56px;
	box-shadow:#CCCCCC 0px 0px 10px;
}

.searchteaser a h3{
	font-size:18px;
	text-decoration:none;
	color:#000000;
	margin:0px 0px 5px 0px;
	padding:0px;
	display:block;
	line-height:22px;
}
.searchtextbox{
	background-color:#FFFFFF;
	color:#000000;
	font-size:16px;
	width:300px;
	padding:10px;
	display:inline-block;
	border:none;
	border-bottom:#000000 1px solid;
}
.searchpagebutton{
	background-color:none;
	color:#000000;
	font-size:24px;
	padding:10px;
	display:inline-block;
	border:none;
	margin:0px 0px 0px 10px;
	cursor:pointer;
}

/*/////////////////////////////////////////////////////////////////////////
 main holder bar
//////////////////////////////////////////////////////////////////////////*/

.paging{
	display:block;
	padding:10px;
	margin:0px;
	text-align:left;
}
.paging a{
	display:inline-block;
	padding:10px;
	font-size:14px;
	margin:2px;
	background-color:#eeeeee;
	text-decoration:none;
}
.paging b{
	display:inline-block;
	padding:10px;
	font-size:14px;
	margin:2px;
	font-weight:bold;
	background-color:#ffffff;
}


/*/////////////////////////////////////////////////////////////////////////
 main holder bar
//////////////////////////////////////////////////////////////////////////*/

.articlewrapper{
	padding:0px 20px 0px 20px;
}
.articlewrapper h1{
	font-size:36px;
	padding:0px;
	margin:20px 0px 20px 0px;
	line-height:40px;
}

.articlephoto{
	width:480px;
	height:auto;
	float:left;
	margin:0px 20px 20px 0px;
}

.videowrapper{
	position:relative;
	padding-bottom:56.25%;
	height:0;
}
.videowrapper iframe{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.catlist{
	display:block;
	padding:0px;
	margin:5px;
}
.catlist b{
	display:inline-block;
	padding:10px;
	color:#000000;
	font-weight:bold;
	margin:2px 10px 2px 0px;
}
.catlist a{
	display:inline-block;
	padding:10px;
	background-color:#eeeeee;
	color:#000000;
	text-decoration:none;
	margin:2px;
	border-radius:5px;
}

.taglist{
	display:block;
	padding:0px;
	margin:5px;
}
.taglist b{
	display:inline-block;
	padding:10px;
	color:#000000;
	font-weight:bold;
	margin:2px 10px 2px 0px;
}
.taglist a{
	display:inline-block;
	padding:10px;
	background-color:#eeeeee;
	color:#000000;
	text-decoration:none;
	margin:2px;
	border-radius:5px;
}

audio{
	width:480px;
}

@media only screen and (max-width: 700px) {

.articlewrapper{
	padding:0px 15px 0px 15px;
	text-align:left;
}
.articlewrapper h1{
	font-size:26px;
	padding:0px;
	margin:20px 0px 20px 0px;
	line-height:40px;
	text-align:left;
}

.articlephoto{
	width:100%;
	height:auto;
	float:none;
	display:block;
	margin:0px 0px 20px 0px;
}
.videowrapper{
	position:relative;
	padding-bottom:56.25%;
	height:0;
	margin-top:15px;
}

audio{
	width:100%;
}

}

/*/////////////////////////////////////////////////////////////////////////
 main holder bar
//////////////////////////////////////////////////////////////////////////*/

.relatedconferences{
	padding:0px;
	margin:0px;
	display:block;
}
.relatedconferences h2{
	display:block;
	padding:10px 0px 10px 0px;
	margin:0px;
	font-size:28px;
	font-weight:normal;
}
.relatedconferences div{
	display:block;
	margin:0px;
	padding:0px;
}
.relatedconferences div a img{
	float:left;
	padding:0px;
	margin:0px 20px 20px 0px;
}
.relatedconferences div a{
	text-decoration:none;
}
.relatedconferences div a h3{
	font-size:24px;
	font-weight:normal;
	padding:0px;
	margin:0px;
}

/*/////////////////////////////////////////////////////////////////////////
 main holder bar
//////////////////////////////////////////////////////////////////////////*/

.recentarticles{
	padding:0px;
	margin:0px;
}
.recentarticles h2{
	font-size:28px;
	font-weight:normal;
	text-align:left;
	margin:20px 0px 0px 0px;
	padding:0px;
}
.recentarticles div{
	padding:10px 0px 10px 0px;
	margin:0px;
	font-size:14px;
	text-align:left;
	border-top:#dddddd 1px solid;
}
.recentarticles div a{
	text-decoration:none;
}
.recentarticles div a:hover{
	color:#e63e30;
}
.recentarticles div a h3{
	font-size:18px;
	font-weight:bold;
	padding:10px 0px 10px 0px;
	margin:0px;
}

/*/////////////////////////////////////////////////////////////////////////
 main holder bar
//////////////////////////////////////////////////////////////////////////*/

.relatedarticles{
	padding:0px;
	margin:0px;
	display:block;
	vertical-align:top;
}
.relatedarticles h2{
	display:block;
	padding:10px 0px 10px 0px;
	margin:0px 0px 10px 0px;
	font-size:28px;
	font-weight:normal;
	border-bottom:#000000 2px solid;
}
.relatedarticles div{
	width:300px;
	height:500px;
	border:#dddddd 1px solid;
	border-radius:10px;
	padding:0px;
	margin:15px;
	display:inline-block;
	vertical-align:top;
	background-color:#ffffff;
	box-shadow:#eeeeee 2px 2px 2px;
}
.relatedarticles div a img{
	width:300px;
	height:168px;
	display:block;
	border-radius:5px 5px 0px 0px;
}
.relatedarticles .playbutton{
	width:300px;
	height:168px;
	margin:-168px 0px 0px 0px;
	box-shadow:none;
	opacity: 0.70;
}
.relatedarticles div div{
	width:100%;
	height:auto;
	padding:20px;
	margin:0px;
	border:none;
	box-shadow:none;
	background-color:none;
}
.relatedarticles div div a{
	text-decoration:none;
}
.relatedarticles div div a h3{
	margin:0px 0px 10px 0px;
	padding:0px
}

/*/////////////////////////////////////////////////////////////////////////
 main holder bar
//////////////////////////////////////////////////////////////////////////*/

.authorhead{
	padding:0px;
	margin:0px;
	font-size:14px;
}
.authorhead img{
	float:left;
	margin:0px 20px 10px 0px;
	width:120px;
	height:120px;
	border-radius:10px;
}
.authorhead h1{
	font-size:36px;
	font-weight:normal;
	display:block;
	padding:0px;
	margin:0px;
}
.authorhead i{
	font-size:22px;
	font-weight:normal;
	display:block;
	padding:0px;
	margin:0px;
	color:#e63e30;
}
.authorhead b{
	font-size:18px;
	font-weight:bold;
	display:block;
	padding:0px;
	margin:0px;
}

@media only screen and (max-width: 700px) {

.authorhead{
	padding:20px;
	margin:0px;
	text-align:left;
}

.authorhead h1{
	text-align:left;
	font-size:28px;
}
.authorhead i{
	text-align:left;
	font-size:16px;
}
.authorhead b{
	text-align:left;
	font-size:16px;
}

}

/*/////////////////////////////////////////////////////////////////////////
 main holder bar
//////////////////////////////////////////////////////////////////////////*/

.conferences{
	padding:0px;
	margin:0px;
	display:block;
	vertical-align:top;
	text-align:left;
}
.conferences div{
	display:inline-block;
	width:50%;
	height:200px;
	vertical-align:top;
	text-align:left;
	padding:15px;
	margin:0px;
}
.conferences div a{
	text-decoration:none;
}
.conferences div a h3{
	font-size:28px;
	margin:0px;
	padding:0px;
}
.conferences div a img{
	float:left;
	margin:0px 20px 10px 0px;
	width:120px;
	height:120px;
	border-radius:10px;
}

@media only screen and (max-width: 1200px) {

.conferences div{
	height:auto;
	width:100%;
	display:block;
	padding:10px 20px 10px 20px;
}

}

@media only screen and (max-width: 700px) {

.conferences div a h3{
	font-size:22px;
	margin:0px;
	padding:0px;
}
.conferences div a img{
	float:left;
	margin:0px 20px 10px 0px;
	width:80px;
	height:80px;
	border-radius:10px;
}

}


/*/////////////////////////////////////////////////////////////////////////
 main holder bar
//////////////////////////////////////////////////////////////////////////*/

.authorslist{
	display:block;
	padding:0px;
	margin:0px;
}
.authorslist h2{
	display:block;
	padding:10px;
	margin:5px 0px 5px 0px;
	font-size:28px;
	text-align:left;
}
.authorslist div{
	width:45%;
	height:150px;
	padding:0px;
	text-align:left;
	vertical-align:top;
	display:inline-block;
	margin:10px;
}
.authorslist div a{
	text-decoration:none;
}
.authorslist div a h3{
	font-size:24px;
	padding:0px;
	margin:0px;
}

.authorslist div a img{
	float:left;
	margin:0px 20px 10px 0px;
	width:150px;
	height:150px;
	border-radius:10px;
}

@media only screen and (max-width: 700px) {

.authorslist h2{
	padding:10px 20px 10px 20px;
}

.authorslist div{
	height:auto;
	width:100%;
	display:block;
	padding:10px 20px 10px 20px;
	margin:5px 0px 5px 0px;
}

.authorslist div a h3{
	font-size:22px;
	margin:0px;
	padding:0px;
}
.authorslist div a img{
	float:left;
	margin:0px 20px 10px 0px;
	width:80px;
	height:80px;
	border-radius:10px;
}

}

/*/////////////////////////////////////////////////////////////////////////
 main holder bar
//////////////////////////////////////////////////////////////////////////*/

.headads{
	position:fixed;
	bottom:0px;
	width:100%;
	left:0px;
	height:auto;
	padding:10px;
	background-color:rgba(0,0,0,0.5);
	text-align:center;
	z-index:100;
}

@media only screen and (max-width: 800px) {

.headads{
	position:fixed;
	bottom:0px;
	width:100%;
	left:0px;
	height:auto;
	padding:10px;
	background-color:rgba(0,0,0,0.5);
	text-align:center;
	z-index:100;
}
.headads img{
	width:100%;
	height:auto;
}
}



/*/////////////////////////////////////////////////////////////////////////
 main holder bar
//////////////////////////////////////////////////////////////////////////*/

.creditswrapper{
	background-color:#e9e9e9;
	color:#333333;
	display:block;
	padding:30px 0px 30px 0px;
	margin:0px;
	text-align:center;
}
.credits div{
	text-align:left;
	display:inline-block;
	vertical-align:top;
	padding:10px;
}
.credits b, .credits strong{
	font-family:Helvetica;
	font-size:15px;
	font-weight:bold;
}
.credits h3{
	font-family: 'Roboto',sans-serif;
	color:#000000;
	font-size:24px;
	margin:0px;
	padding:0px;
	font-weight:300;
}
.credits a{
	color:#6633FF;
	text-decoration:none;
	padding:6px 0px 0px 0px;
	margin:2px 0px 0px 0px;
	display:block;
}
.credits a:hover{
	color:#FFCC00;
}

/*/////////////////////////////////////////////////////////////////////////
 panels
//////////////////////////////////////////////////////////////////////////*/
.footer{
	display:block;
	padding:30px;
	margin:0px;
	color:#666666;
	text-align:center;
	background-color:#dddddd;
}